.container {
  display: none;
  position: absolute;
  left: 0;
  top: 910px;

  @media (min-width: 920px) {
    height: 900px;
    display: flex;
  }

  @media (min-width: 1280px) {
    height: auto;
    display: flex;
  }
}
